CSS3 HTML5

Los nuevos estándares para el diseño y desarrollo web y Móvil

Capacitación HTML5

HTML5 y CSS3 en versiones anteriores de Dreamweaver

| 4 Comentarios

Como sabemos, la versión CSS5.5 de Adobe Dreamweaver cuenta con soporte incorporado para CSS3 y HTML5. En versiones anteriores de este software no encontraremos el marcado ni ayuda para este nuevo estándar.

Para resolver este tema, Adobe nos ofrece algunas actualizaciones. En Adobe Labs Downloads encontraremos más detalles sobre este tema. En el Support Center de Adobe encontraremos acceso a las descargas correspondientes para todas las versiones vigentes de Dreamweaver.

Para quienes cuenten con las versiones CS3 o CS4 de Dreamweaver, está disponible Dreamweaver Extension: HTML5 Pack for Dreamweaver CS3 and CS4. Esta actualización es gratuita para quienes ya cuenten con estos productos y está disponible tanto para usuarios de Mac OSX o Microsoft Windows.

Autor: Damián

Escribió cuatro libros, relacionados con sistemas operativos, hardware y desarrollo web, entre ellos se destaca Webmaster Profesional (editado en el año 2009) y HTML 5 – Entienda el cambio, aproveche su potencial lanzado en el 2011 en formato papel y en el 2012 en versión ebook. Se ha desempeñado como editor de libros relacionados con informática. Ha realizado trabajos de edición en la revista Users Digital Design, para la cual participa también escribiendo notas sobre diseño y desarrollo web. Ha colaborado como autor en la revista Dr. Max, Phone Users y en diversas colecciones de fascículos (Universo PC y 1000 Ideas PC, entre otras). Escribe contenidos para diversos medios online, incluyendo el sitio RedUSERS.com. Es consultor y especialista en desarrollo web, con amplio conocimiento en HTML, CSS, AJAX, PHP y Bases de datos. En la actualidad se destaca su trabajo en la preparación de contenidos relacionados con CSS3 y HTML5. Es profesor y dicta curso de HTML5 y clases en la Carrera de Programador Web en el Instituto IT Master Professional Training, en Buenos Aires (Argentina).

4 Comentarios

  1. como se instala me dice que no se puede actualizar

  2. Hola aun tengo instalado el dreanweaber 8 . A esta versión se le puede descargar algún pluggin para que se pueda tener el html5 ?

    Será muy valioso su respuesta.

    • Las versiones comentadas en el artículos tienen soporte de sintaxis.

      En la versión que estás utilizando se puede usar HTML5, pero sin marcado de sintaxis en color, ni ayuda contextual.

Deja un comentario

Es requirido que se compelte.*.